[C8C]
ShowDefaultSkin=1
IePageURLsNum=1
IePageURL_1=http://C8CConsole.ca8.com.cn/C8C3WebManage/C8C3_HX.html
ContentID=1
ShowC8CWhenNoInternet=1
UseCloseButton=1
IsConnectInternet=1
TitleLink=http://pcgame.gamedia.cn

[HookGame]
adcount=80
adwinlist=
bdeletemenu=0
bmultiplewindow=0
bsetcmd=0
bsetgamepos=1
bsetwindowmode=0
endadshowtime=8
gameid=3937
gamename=game.exe
gamepos=0,0
gameversion=0
gamewindowclassname=
gamewindowtitle=
preadshowtime=8
submenulist=3

[PlayerUpdate]
PlayerVersion=1
ConfigFile_URL=http://gamedia.espnstar.com.cn/sdk/gameConfigs_hx.txt
NewPlayer_URL=http://gamedia.espnstar.com.cn/sdk/c8cUpdate/GameAdPlayerhx.zip
[C8CGameScore]
GetEncodeURL=http://61.129.45.117/Activities/Upload/VerifyCode.php
PostUserInfoURL=http://61.129.45.117/Activities/Upload/Target.php
[ChatServer]
ChatServer=http://chat.gamedia.cn/
[UserDataManage_COM]
ConfigInfo=222.73.0.235     16004      0
